@charset "utf-8";
p {
    font-size: 12px;
    color: #1F1F1F;
    top: 0px;
    bottom: 13px;
    font-family: arial;
    text-decoration: none;
}
a:link {
	color: #036;
	text-decoration: underline;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
}
h5 {
    font-family: Arial;
    font-size: 11px;
    color: #8B8B8B;
    font-weight: normal;
}
h2 {
	font-family: Arial;
	font-size: 14px;
	color: #AAA;
}
h3 {
	font-family: Arial;
	font-size: 14px;
	color: #000;
	line-height: 10px;
}
bio {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #39C;
}
.duet14{
	font-family: Arial;
	font-size: 14px;
	color: #222;
}






h1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
	line-height: 10px;
}
.h7 {
	color: #2D8C81;
}

#name {
	position: relative;
	left: 10%;
	background-color: #FFFFFF;
}
small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}
.h4bafc6_d_b {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	font-family: arial;
}
.orange {
	font-family: "Arial";
	font-size: 13px;
	color: #f36f33;
}
.d_cyan {
	font-family: arial;
	font-size: 13px;
	color: #4BAFC6;
	font-weight: bold;
}
.blue {
	font-size: 13px;
	color: #1F3978;
	font-weight: bold;
	
}
.duet{
    font-family: "Arial";
    font-size: 12px;
    color: #222222;
    font-weight: normal;
}

.duet14{
	font-family: "Arial";
	font-size: 14px;
	color: #222222;
}
#name tr td table tr #bio table tr td table tr td {
	font-family: arial;
}
#name tr td table tr #bio table tr td table tr td {
	font-size: 12px;
}
